body{
	background-color: #0000FF;
}

.row_structures{
	text-align: center;
	font-size: 2em;
	font-family: "HelveticaNeue-CondensedBold";
}

#banner {
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
 }

 .category_buttons{
 	color: white;
 	border-style: solid;
	border-width: 2px;
	border-radius: 10px;
 }

 .question_buttons{
 	margin-bottom: 200px;
 	/*padding: 10px;*/
 	color: yellow;
 	border-style: solid;
 	border-color: white;
	border-width: 2px;
	border-radius: 5px;
 }

 .question_buttons:hover{
 	background-color: grey;
 	cursor: pointer;
 }

 .credentials{
 	display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: grey;
    border-style: solid;
    border-color: white;
    border-radius: 2px;
    width: 300px;
    font-size: 3em;
 }

 .cred_inputs{
 	font-size: 45px;
 	height: 50px;
 	width: 190px;
 }

 .select_content{
 	text-align: center;
 	display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: grey;
    border-style: solid;
    border-color: white;
    border-radius: 2px;
 }